using System;
using System.Web.UI;

namespace NKC_WF
{
    public partial class About : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            if (!Page.IsPostBack)
            {
                ((SiteMaster)this.Master).showSearch = false;
            }
        }
    }
}